<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
  <resource name="string_parse" type="RESOURCE"/>
  <resource name="instance_place_list" type="RESOURCE"/>
  <resource name="draw_lightning" type="RESOURCE"/>
  <resource name="draw_bolt" type="RESOURCE"/>
</resources>
